<template>
	<view>
		<view class="contont">
			<view class="contont-box" @click.stop.prevent="setImg()">
				<view class="contont-box-icon flex align-center justify-end">
					<image @click.stop.prevent="clickClose" src="../../static/images/index/closeVideo.png" mode="">
					</image>
				</view>
				<image src="../../static/images/index/hdimgIcon.png" mode="aspectFill"></image>

			</view>

		</view>
	</view>
</template>

<script>
	export default {
		name: "activityComp",
		data() {
			return {

			};
		},
		methods: {
			clickClose() {
				this.$emit('clickCloseHd')
			},
			setImg() {
				this.$emit('setImgs')
			}
		}
	}
</script>

<style lang="scss" scoped>
	.contont {
		position: fixed;
		bottom: 200rpx;
		right: 30rpx;

		.contont-box {
			position: relative;

			image {
				width: 114rpx;
				height: 104rpx;
			}
		}

		.contont-box-icon {
			image {
				width: 30rpx;
				height: 30rpx;
				border-radius: 50%;
			}
		}

	}
</style>